/* CSS Document */

#flash {
	position:relative;
	width: 802px;
	height: 299px;
	padding:0 49px;
}
#banner { position:relative; width:840px;  margin: 0 49px; background:#37426f; padding:20px 30px 10px 30px; }
#banner h2 { text-transform:uppercase; font-size:25px; font-weight:normal; padding:0 0 10px 0px; color:#FFFFFF }


#centerColumn1 { position:relative; width:820px;  margin: 0 60px; background:#e7e7e6; padding:20px 30px 10px 30px; }
#leftColumn { float: left; width: 250px; padding: 10px 30px 0 0px; }
#leftColumn h1 { padding: 0 0 10px 0px; font-size: 30px; text-transform:uppercase; font-weight:normal; color: #000; border-bottom:1px solid #9b9b9a; }	
.date{ color: #FFF; float:left; width:30px; font-size:25px; background: url(../images/date-bg.jpg) repeat-x; padding:12px 20px; margin: 20px 0 0 0px }
.date h2 { font-size:20px; padding:0; margin:0; color:#37426f; font-weight:normal;}
.newstext{ 	float: left; width: 160px; padding: 0 0 0 12px; font-size:12px; margin:10px 0 0 0px; }
.newstext p { 	padding: 0 0 0 12px; font-size:12px; line-height:1.34em; }
#apDiv1 {
	position:absolute;
	width:67px;
	height:26px;
	z-index:1001;
	left: 31px;
	top: 140px;
}
#apDiv2 {
	position:absolute;
	width:67px;
	height:26px;
	z-index:1002;
	left: 31px;
	top: 272px;
}



#rightColumn { float: left; width: 500px; border-left:1px solid #9b9b9a; padding: 10px 0px 30px 30px; }
#rightColumn  h1 { padding: 0 0 10px 0px; font-size: 30px; text-transform:uppercase; font-weight:normal; color: #000; border-bottom:1px solid #9b9b9a; }
#rightColumn p { line-height:2.0em; font-size:15px;}
